<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Siwus</author>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>CLAAS Lexion450</name>
                <description>
<![CDATA[Lexion450 cz
uprava modelu z LS 2008: t0m
Textury na Lexion 450: t0m

http://www.tatrovak.wz.cz]]>
                </description>
            </en>
            <de>
                <name>CLAAS Lexion450</name>
                <description>
<![CDATA[Lexion450 cz
uprava modelu z LS 2008: t0m
Textury na Lexion 450: t0m

http://www.tatrovak.wz.cz]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>2</price>
            <xmlFilename>Lexion450.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
